<!DOCTYPE html>
<html lang="de" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>CreateShip</title>
</head>
<body>
<h1>Schiff erstellen</h1>
  <form method="POST" action="/submitShip" th:object="${ship}">
    <label for="name">Name:</label>
    <input type="text" th:field="*{name}" id="name">

    <label for="yearBuild">Baujahr:</label>
    <input type="text" th:field="*{yearBuild}" id="yearBuild">
    <div style="margin: 10px;">
      <input type="submit">
    </div>
  </form>
<br><br>

<a href="/">Startseite</a>
</body>
</html>